"SU_TITLE"			= "Image I/O-stöd för Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "För stationära datorer och servrar.";

"volumeHasTier3"	= "Den här programvaran saknar stöd för datorns systemspråk.";
"systemTooOld"		= "Den här programvaran kräver Mac OS X 10.4.11 eller senare.";
"isDowngrade"		= "En nyare version av programmet är redan installerad.";
